.page_guide li::before {
    color: #FFA95A; /* 아이콘 색상 */
}

.guide_sub {
    background: #f7f7f7 !important;
    padding: 0.5rem !important;
}

.modal_guide li::before {
    color: #FFA95A; /* 아이콘 색상 */
}
/* === 페이지가이드 END === */

/**************추가******************/
.table td,
.table th {
    padding: 0.75rem 0.5rem;
    word-break: break-all;
}
/* ----------------------------------------------------------- */

.content-box .nav-link:hover {
    border: 0.5px solid #FF7A00 !important;
}

.pc_backcolor {
    background-color: #2e364c !important;
}

.mobile_backcolor {
    background-color: #FFE8CC !important;
}